form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
    label {
      margin-top: 15px;
    }
    input {
      margin: 15px 0;
    }
    button {
      padding: 10px;
      font-size: 22px;
      background-color: #42b983;
      color: #2c3e50;
      font-weight: bold;
      border: none;
      border-radius: 10px;
      cursor: pointer;

      &:hover {
        background-color: #2c3e50;
        color: #42b983;
      }
    }
  }
